Subject: Re: LSM Joining Case Test - Aadil Lone
From: Aadil Lone <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 9 Apr 2019 04:17:14 -0400

| | LSM Joining Case Test

Name | Aadil Lone
E-mail | [email-masked]
Phone Number | (+91) 7006464782
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have chosen the answer as Blurb 1, because this is the only blurb in which the executive is proactive. If an advisor is proactive whether that's on call or email it makes a diffrent impression on the customer. customer feels like " yes there is someone who is taking the responsibility over his head". Apart from being proactive, in this blurb customer gets the information which he requires. While on the other hand, if we can speak about the other blurbs; in every blurb customer has to crosscheck all the details like the address and other information but if we proactively write the address in an e-mail, customer can cross check as well as he will be satisfied that yes the address is correct and he doesn't need to write an e-mail again for the same and accordingly will save the time for both.

In this blurb, the customer executive is giving him full assurance that his tickets will be sent to him as soon as the event organisers are releasing his ticket. It will convince the customer that we didn't held his ticket, its the event organiser who held it. So, This will help the executive for the rapport building and keeping his impression over the customer.

Apart from all this I would like to add empathy in it, like "I deeply regret the inconvinience caused to you that you didn't received your ticket yet, I've just looked into your order today and I'm happy to say that your seller has confirmed the ticket and they'll be able to send your tickets as soon as they receive them from the event organiser. It's become common practice now for event organisers to only release tickets (or batches of tickets) very close to the event date - often the week of the event".
So, this could cover up the empathy as well as the cutomer will become aware about the turn around time of the the issue he is facing.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good cutomer service:

1. Good customer service includes helping the customer out of his trouble.
2. It also includes poviding the information to the customer which he is looking for.
3. Avoid using the slangs over the call or email.
4. Avoiding the jargons.
5. Avoiding profanity.
5. Using the normal tone if on call and genuine words if on e-mail.

Great customer service:
According to me great customer service can be given to the customer by following a set of parameters which includes:

L- Listen
E- Empathy
A- Ask
D- Deliver
S- Save

1. Listening is an art, Incase we don't listen carefully we could end up having a bad customer service.

2. Empathy; Incase a customer is in trouble we need to empathize Him like we have experienced this thing which will result in customer delight.

3. Ask; Ask the customer genuine things which we require, no personal details at all.

4. Deliver;  Deliver the appropiate information which customer is looking for, that's the resolution.

5. Save; Save the time of the customer by suggesting Him alternatives and offers.

| |

You can edit this submission and view all your submissions easily.